
TYPO3.Flow - Feature # 32619

Status: Resolved Priority: Could have
Author: Adrian Föder Category: Validation
Created: 2011-12-16 Assigned To: Adrian Föder
Updated: 2012-01-05 Due date:
PHP Version:
Has patch: No
Complexity: medium
Subject: DateTimeRangeValidator
Description

Provide an additional Validator that checks for Date and Time ranges, i.e. boundaries.

Feel free to add your thoughts regarding naming and option-features here or @Gerrit.

Associated revisions
Revision 8e6c2baa - 2012-01-05 07:45 - Adrian Föder

[FEATURE] DateTimeRange Validator

This offers validation for Date/Time ranges, e.g. if a
given date is ahead or prior to a reference date or
between to boundaries.

Change-Id: Ia0333dc259c2a97be58684b97030afcb9ee66d24
Resolves: #32619
Releases: 1.1

History
#1 - 2011-12-20 10:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7421

#2 - 2011-12-20 14:02 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7421

#3 - 2011-12-27 10:33 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7421
#4 - 2012-01-03 19:41 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7421

#5 - 2012-01-05 07:45 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7421

#6 - 2012-01-05 07:47 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Target version set to 1.1
- % Done changed from 0 to 100
